Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Selector is unavailable

Discussion in 'CloudLinux' started by Tornado, Sep 7, 2017.

Tags:
  1. Tornado

    Tornado Active Member

    Joined:
    Jul 17, 2007
    Messages:
    39
    Likes Received:
    0
    Trophy Points:
    56
    Hi
    i from yesterday after execute "yum update" command selector not work anymore
    screenshot attached
     

    Attached Files:

  2. rpvw

    rpvw Well-Known Member

    Joined:
    Jul 18, 2013
    Messages:
    834
    Likes Received:
    302
    Trophy Points:
    113
    Location:
    Spain
    cPanel Access Level:
    Root Administrator
    It seems as if there is quite a lot of JavaScript used in this UI. I have noticed on older boxes that it almost stops the machine - it isn't exactly fast to load on my quad core 32GB ram workstation either. In fact, if I disable JavaScript altogether, that page just sits with the logo spinning (similar to your screen shot) and never loads past it

    Assuming the yum update completed without any errors, you may want to try this UI from a different client box, or perhaps a different web browser, and ensure you are allowing JavaScript in your browser !
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #2 rpvw, Sep 7, 2017
    Last edited: Sep 7, 2017
  3. Tornado

    Tornado Active Member

    Joined:
    Jul 17, 2007
    Messages:
    39
    Likes Received:
    0
    Trophy Points:
    56
    Hi
    i have check enduser panel also our customer have some errors
    screenshot attached..
     

    Attached Files:

  4. rpvw

    rpvw Well-Known Member

    Joined:
    Jul 18, 2013
    Messages:
    834
    Likes Received:
    302
    Trophy Points:
    113
    Location:
    Spain
    cPanel Access Level:
    Root Administrator
    Have you actually installed and/or configured any of the php-selector alt-php RPMs ?

    See CloudLinux Documentation for full details.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,803
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    You may also want to try reinstalling the alt-php RPMs if they are already installed. If the issue persists, you can contact CloudLinux directly at:

    CloudLinux Support

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice